<script>
  window.global = window;
</script>
<style>
  html, body, #storybook-root {
    height: 100%;
  }
  .innerZoomElementWrapper > div > div > div {
    height: 70vh;
  }
  [id^=story--] > div {
    height: 70vh;
  }
</style>
